body {
  font: 80% "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: white;
  background: #2E529F url(/images/bg.gif) center repeat-y;
  text-align: center;
  margin: 0;
}

.near {
  color: #CCC;
  font-size: 80%;
  margin-top: 5px;
}

#wrapper {
  width: 800px;
  text-align: left;
  margin: 0 auto;
  padding: 0;
}

#header {
  margin: 0;
  padding: 0;
  width: 800px;
  height: 250px;
  background: url(/images/header.jpg) no-repeat;
  border-top: 1px solid #2E529F;
}

#header h1 {
  display: none;
  font-size: 300%;
  color: black;
}

h2 {
  font-size: 180%;
}
h2#contactus {
  font-size: 220%;
}
h2#services {
  font-size: 110%;
  /*font-weight: normal;*/
  text-align: center;
  /*margin-top: 190px;*/
}
h2#services a {
  text-decoration: none;
  color: white;
}
h2#number {
  display: none;
}

#left {
  width: 460px;
  padding: 0 20px;
  margin: 0;
  float: left;
}

#right {
  margin: 0;
  width: 290px;
  float: right;
}

/*#footer {
  padding: 80px 20px 14px 20px;
  clear: both;
  width: 760px;
  font-size: 90%;
  background: url(/images/footer-bg.png) bottom center no-repeat;
}*/

#footer {
  text-align: center;
  padding: 80px 20px 0px 20px;
  clear: both;
  width: 760px;
  font-size: 90%;
  background: url(/images/footer-bg.png) bottom center no-repeat;
}

a {
  text-decoration: none;
  color: #FF3;
}
a:hover {
  text-decoration: underline;
}

#toptext {
  font-size: 100%;
}
#toptext #q {
  font-size: 220%;
  font-weight: bold;
  margin-bottom: 0.2em;
}

ul.contactinfo {
  padding: 0;
  margin: 0 0 0 10px;
  font-size: 120%;
  list-style: none;
}
ul.contactinfo li {
  margin: 0 0 5px 0;
  padding: 0 0 0 25px;
  background-position: 0px 2px;
  background-repeat: no-repeat;
}
ul.contactinfo li.phone { background-image: url(/images/phone.png); }
ul.contactinfo li.mail { background-image: url(/images/mail.png); }
ul.contactinfo li.map { background-image: url(/images/map.png); }
ul.contactinfo li.note { background-image: url(/images/note.png); }
ul.contactinfo li.directions { background-image: url(/images/directions.png); }

#sadface {
  margin-top: 30px;
  width: 290px;
  height: 366px;
  background: url(/images/sadphone.png) top center no-repeat;
}

ul#repairs {
  list-style-image: url(/images/tick.gif);
}
ul#repairs li {
  margin-top: -10px;
}

ul#faults li {
  margin-bottom: 1.5em;
}

#suburbs ul {
  float: left;
  width: 100px;
  list-style: none;
}

a#viewhome {
  font-size: 120%;
  color: white;
  display: block;
  background-color: #354D6F;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  border-color: #D2D8E0;
  padding: 2px 8px;
  width: 180px;
  clear: both;
}
a#viewhome:hover {
  background-color: #5579AD;
  text-decoration: none;
}

.directions form {
  padding: 0;
  margin: 0;
  vertical-align: middle;
}
.directions input {
  font: 80% "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.directions input.text {
  border: 1px solid #BBB;
  background: white url(/images/text-bg.gif) bottom repeat-x;
  padding: 5px;
  color: #777;
  height: 27px;
  width: 200px;
}
.directions input.button {
  padding: 3px 8px;
  font-weight: bold;
}

select#locations {
  font: 90% "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
  padding-left: 5px;
}

h3 {
  font-size: 150%;
}

#links h3 {
  margin: 0;
}

.special {
  background: url("/images/star.png") left 10px no-repeat;
  padding-left: 70px;
}
#special h2 { margin-bottom: 5px; }
#special a { color: white; display: block; }
#special a:hover { text-decoration: none; }
#special span#clickhere { color: #FF3; }
#special span#clickhere:hover { text-decoration: underline; }

sup#new {
  color: #F32;
  text-transform: uppercase;
  font-size: 0.8em;
  margin-left: -0.2em;
}

h1 {
  font-size: 250%;
  margin: 15px 0 0 0;
}

h3.location {
  background: url("/images/line.png") bottom right no-repeat;
  padding-bottom: 2px;
}

h3.location a {
  /*color: white;
  text-decoration: none;*/
}

.storebox {
  background-color: #224081;
  border: 4px solid #1B3775;
  padding: 15px;
  margin-bottom: 30px;
}
.storebox h3 {
  margin-top: -5px;
}

.call-button {
  width: 38px;
  height: 38px;
  display: inline-block;
  background-color: white;
  opacity: 0.01;
  left: 27px;
  position: relative;
  text-decoration: none ! important;
  clear: none;
  float: left;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.call-one {
  top: 115px;
}
.call-two {
  top: 160px;
  margin-left: -38px; /* crap - fix later */
}
.call-three {
  top: 203px;
  margin-left: -38px
}